.wrapper {
  margin-bottom: calc(164px + 1em);
  position: relative;
}
.wrapper > .heading1 { /*H1*/
  padding-left: 1ch;
  padding-right: 1ch;
  text-align: left;
  width: calc(100% - 164px - 2ch - 1em);
}
.wrapper figure {
  position: absolute;
  right: 1em; /*included in width calculation*/
  top: 0;
  z-index: 1;
}
.wrapper figure a { border-bottom: none }
.wrapper figure a:hover { border-bottom: none }
.wrapper figure a:focus { background-color: transparent }
.wrapper figure a img { border: 1px solid silver }
.wrapper figure a img:hover { /*combine with above*/
  animation: RSS 375ms;
  opacity: 1.0; /*end*/
}
.wrapper figure figcaption {
  color: #383838; /*38 Special*/
  cursor: default;
  font-size: 15.9px;
  line-height: 1;
  text-align: center;
  white-space: nowrap; /*safety first!*/
}
.wrapper ul {
  box-sizing: border-box;
  color: dimgray; /*same as TFOOT*/
  font-family: Noto_Serif, serif;
  font-size: 0.9em;
  list-style: square;
  padding-left: 2em;
  width: calc(100% - 164px - 2.3em - 1em);
}
.wrapper ul li {
  padding-bottom: 0.5em;
  padding-right: 1em;
}
.wrapper ul li::marker { color: #5E5E5E } /*darker shade of dimgray*/

@media only screen and (max-width: 600px) { /*ruler breakpoint*/
  .wrapper { margin-bottom: calc(164px / 3) }
  .wrapper > .heading1 { width: inherit }
  .wrapper figure { display: none }
  .wrapper ul { width: inherit }
}